<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nbclass.szxgl.mapper2.TestMapper">

    <select id="getContent" resultType="com.nbclass.szxgl.model.Content">
        select * from content
    </select>

</mapper>
